
.buttons-controller {
    display: flex;
    align-items: center;
}

.buttons-controller-2 button {
    height: 32px;
    border-radius: 2px;
    font-size: 14px;
    padding: 0 7px;
}

.btn-main {
    background: #1890FF;
    color: #fff;
    border: none;
    margin-left: 10px;
}

.btn-trs {
    background: transparent;
    color: #000;
    border: 1px solid #dedede;
    margin-left: 16px;
}

.page-header {
    padding: 20px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
}